@charset "UTF-8";
h2 {
	color: #FFF;
	font-size: 18px;
	margin: 0px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 31px;
}
h3 {
	font-weight: normal;
	font-size: 15px;
	padding-top: 12px;
	padding-right: 12px;
	padding-bottom: 12px;
	padding-left: 12px;
	text-align: left;
	background-color: #F9ECDD;
	margin-top: 18px;
	margin-right: 0px;
	margin-bottom: 18px;
	margin-left: 0px;
}
h4 {
	margin: 0px;
	font-size: 12px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 5px;
	text-align: left;
	font-weight: normal;
}
